.p-single__kv {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-single__kv {
    aspect-ratio: 3200/1280;
  }
}
@media screen and (max-width: 767px) {
  .p-single__kv {
    aspect-ratio: 750/520;
  }
}
.p-single__kv img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-single__sh {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
@media print, (min-width: 768px) {
  .p-single__sh {
    max-width: 1300px;
    margin: 40px auto 0;
    padding: 0 80px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__sh {
    margin-top: 30px;
    padding: 0 20px;
  }
}
@media print, (min-width: 768px) {
  .p-single__sh__c:nth-child(1) {
    padding-right: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__sh__c:nth-child(1) {
    padding-right: 10px;
  }
}
.p-single__sh__tt {
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
}
.p-single__sh__ul {
  display: flex;
}
.p-single__sh__ul > li {
  line-height: 1;
}
.p-single__sh__ul > li > a > img {
  width: 40px;
  height: 40px;
}
@media print, (min-width: 768px) {
  .p-single__sh__ul > li:nth-child(n+2) {
    margin-left: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__sh__ul > li:nth-child(n+2) {
    margin-left: 10px;
  }
}
@media print, (min-width: 768px) {
  .p-single__bw {
    max-width: 900px;
    margin: 120px auto 150px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bw {
    margin: 60px 20px 80px;
  }
}
.p-single__ld {
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-single__ld {
    margin-bottom: 120px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__ld {
    margin-bottom: 70px;
    font-size: 15px;
  }
}
.p-single__ld strong {
  font-weight: 700;
}
.p-single__ld a {
  color: inherit;
  text-decoration: underline;
}
@media print, (min-width: 768px) {
  .p-single__iv {
    margin-bottom: 120px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__iv {
    margin-bottom: 70px;
  }
}
@media print, (min-width: 768px) {
  .p-single__iv__cw {
    display: flex;
  }
}
@media print, (min-width: 768px) {
  .p-single__iv__cw__c {
    box-sizing: border-box;
  }
}
@media print, (min-width: 768px) {
  .p-single__iv__cw__c:nth-child(1) {
    padding-right: 40px;
  }
}
@media print, (min-width: 768px) {
  .p-single__iv__cw__c:nth-child(2) {
    align-self: center;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .p-single__iv__cw__sw {
    display: flex;
    align-items: center;
  }
}
@media screen and (max-width: 767px) {
  .p-single__iv__cw__sw__c {
    box-sizing: border-box;
  }
}
@media screen and (max-width: 767px) {
  .p-single__iv__cw__sw__c:nth-child(1) {
    padding-right: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__iv__cw__sw__c:nth-child(2) {
    width: 100%;
  }
}
.p-single__iv__cw__p {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-single__iv__cw__p {
    width: 140px;
    height: 160px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__iv__cw__p {
    width: 100px;
    height: 114px;
  }
}
.p-single__iv__cw__p > span {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.p-single__iv__cw__p > span > img {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  .p-single__iv__cw__p.is-pc {
    display: none;
  }
}
@media print, (min-width: 768px) {
  .p-single__iv__cw__p.is-sp {
    display: none;
  }
}
.p-single__iv__cw__nm {
  font-weight: 700;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-single__iv__cw__nm {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__iv__cw__nm {
    font-size: 18px;
  }
}
.p-single__iv__cw__jb {
  font-weight: 700;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-single__iv__cw__jb {
    margin-top: 15px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__iv__cw__jb {
    margin-top: 20px;
    font-size: 15px;
  }
}
.p-single__iv__cw__t {
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-single__iv__cw__t {
    margin-top: 25px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__iv__cw__t {
    margin-top: 15px;
    font-size: 15px;
  }
}
@media print, (min-width: 768px) {
  .p-single__iv > li:nth-child(n+2) {
    margin-top: 80px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__iv > li:nth-child(n+2) {
    margin-top: 45px;
  }
}
@media print, (min-width: 768px) {
  .p-single__ac {
    margin-bottom: 120px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__ac {
    margin-bottom: 70px;
  }
}
.p-single__ac__tt {
  font-weight: 700;
  line-height: 1.6;
}
@media print, (min-width: 768px) {
  .p-single__ac__tt {
    margin-bottom: 20px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__ac__tt {
    margin-bottom: 15px;
    font-size: 18px;
  }
}
.p-single__ac__ul {
  border-top: 1px solid #d7e3e0;
}
.p-single__ac__ul__t {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-single__ac__ul__rn {
    position: absolute;
    right: 0;
    top: 50%;
    width: 36px;
    margin-top: -18px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: var(--color-darkblue);
    opacity: 0;
    transform: scale(0.25);
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.p-single__ac__ul__ar {
  position: absolute;
  top: 50%;
  width: 15px;
  margin-top: -5.5px;
  aspect-ratio: 15/11;
  background: var(--color-green);
  mask: url(/common/images/icon_arrow01.svg) no-repeat 0 0/contain;
  transform: rotate(90deg);
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-single__ac__ul__ar {
    right: 10.5px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__ac__ul__ar {
    right: 12px;
  }
}
.p-single__ac__ul > li {
  border-bottom: 1px solid #d7e3e0;
}
.p-single__ac__ul > li a {
  display: flex;
  align-items: center;
  position: relative;
  line-height: 1.6;
}
@media print, (min-width: 768px) {
  .p-single__ac__ul > li a {
    min-height: 41px;
    padding: 12px 41px 12px 0;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__ac__ul > li a {
    min-height: 38px;
    padding: 10px 39px 10px 0;
    font-size: 15px;
  }
}
@media print, (min-width: 768px) {
  .p-single__ac__ul > li a::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 1px;
    background: #000;
    transform: scaleX(0);
    transform-origin: 0;
    transition: transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
@media print, (min-width: 768px) {
  .p-single__ac__ul > li a:hover::before, .p-single__ac__ul > li a:active::before {
    transform: scaleX(1);
  }
  .p-single__ac__ul > li a:hover .p-single__ac__ul__rn, .p-single__ac__ul > li a:active .p-single__ac__ul__rn {
    opacity: 1;
    transform: scale(1);
  }
  .p-single__ac__ul > li a:hover .p-single__ac__ul__ar, .p-single__ac__ul > li a:active .p-single__ac__ul__ar {
    background: #fff;
  }
}
.p-single__bd__tt {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-single__bd__tt {
    margin: 150px 0 60px;
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__tt {
    margin: 80px 0 35px;
    font-size: 26px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__tt br {
    display: none;
  }
}
.p-single__bd__tt__a {
  display: block;
  position: absolute;
  left: 0;
}
@media print, (min-width: 768px) {
  .p-single__bd__tt__a {
    top: -114px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__tt__a {
    top: -20px;
  }
}
.p-single__bd__ut {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.5;
}
@media print, (min-width: 768px) {
  .p-single__bd__ut {
    margin: 70px 0 30px;
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__ut {
    margin: 45px 0 20px;
    font-size: 18px;
  }
}
.p-single__bd__ut.is-green {
  color: var(--color-green);
}
.p-single__bd__t, .p-single__bd__iv__t {
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-single__bd__t, .p-single__bd__iv__t {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__t, .p-single__bd__iv__t {
    font-size: 15px;
  }
}
.p-single__bd__t strong, .p-single__bd__iv__t strong {
  font-weight: 700;
}
.p-single__bd__t a, .p-single__bd__iv__t a {
  color: inherit;
  text-decoration: underline;
}
.p-single__bd__t ul > li, .p-single__bd__iv__t ul > li {
  position: relative;
  padding-left: 20px;
}
.p-single__bd__t ul > li::before, .p-single__bd__iv__t ul > li::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: var(--color-green);
}
@media print, (min-width: 768px) {
  .p-single__bd__t ul > li::before, .p-single__bd__iv__t ul > li::before {
    top: 11px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__t ul > li::before, .p-single__bd__iv__t ul > li::before {
    top: 9px;
  }
}
@media print, (min-width: 768px) {
  .p-single__bd__t {
    margin: 30px 0;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__t {
    margin: 25px 0;
  }
}
.p-single__bd__pw {
  line-height: 1.6;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-single__bd__pw {
    margin: 50px 0;
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__pw {
    margin: 35px 0;
    font-size: 13px;
  }
}
.p-single__bd__pw figure {
  display: inline-block;
  vertical-align: top;
}
.p-single__bd__pw figure img {
  max-width: 100%;
}
.p-single__bd__sl {
  border: 1px solid #d7e3e0;
}
@media print, (min-width: 768px) {
  .p-single__bd__sl {
    margin: 50px 0;
    padding: 30px 40px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__sl {
    margin: 35px 0;
    padding: 20px;
  }
}
.p-single__bd__sl__tt {
  margin-bottom: 15px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}
@media print, (min-width: 768px) {
  .p-single__bd__sl__tt {
    font-size: 24px;
    line-height: 1.4;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__sl__tt {
    font-size: 18px;
    line-height: 1.5;
  }
}
.p-single__bd__sl__cw {
  display: flex;
}
@media print, (min-width: 768px) {
  .p-single__bd__sl__cw {
    gap: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__sl__cw {
    gap: 10px;
  }
}
@media print, (min-width: 768px) {
  .p-single__bd__sl__cw__c:nth-child(1) {
    flex: 15.2284263959;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__sl__cw__c:nth-child(1) {
    flex: 28.2685512367;
  }
}
@media print, (min-width: 768px) {
  .p-single__bd__sl__cw__c:nth-child(2) {
    flex: 84.7715736041;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__sl__cw__c:nth-child(2) {
    flex: 71.7314487633;
  }
}
.p-single__bd__sl__cw__p {
  position: relative;
}
.p-single__bd__sl__cw__p img {
  max-width: 100%;
}
.p-single__bd__sl__cw__t {
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-single__bd__sl__cw__t {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__sl__cw__t {
    font-size: 15px;
  }
}
@media print, (min-width: 768px) {
  .p-single__bd__iv {
    display: flex;
    margin: 70px 0;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__iv {
    margin: 35px 0;
  }
}
.p-single__bd__iv__c {
  box-sizing: border-box;
}
@media print, (min-width: 768px) {
  .p-single__bd__iv__c:nth-child(2) {
    width: 100%;
  }
}
.p-single__bd__iv__p {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-single__bd__iv__p {
    width: 80px;
    height: 91px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__iv__p {
    width: 35px;
    height: 40px;
  }
}
.p-single__bd__iv__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .p-single__bd__iv__p.is-pc {
    display: none;
  }
}
@media print, (min-width: 768px) {
  .p-single__bd__iv__p.is-sp {
    display: none;
  }
}
.p-single__bd__iv__tt {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-single__bd__iv__tt {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bd__iv__sw {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
  }
  .p-single__bd__iv__sw .p-single__bd__iv__sw__c {
    box-sizing: border-box;
  }
  .p-single__bd__iv__sw .p-single__bd__iv__sw__c:nth-child(1) {
    padding-right: 10px;
  }
  .p-single__bd__iv__sw .p-single__bd__iv__sw__c:nth-child(2) {
    width: 100%;
  }
}
@media print, (min-width: 768px) {
  .p-single__bd__iv.is-left-pic .p-single__bd__iv__c:nth-child(1) {
    padding-right: 30px;
  }
}
@media print, (min-width: 768px) {
  .p-single__bd__iv.is-left-pic .p-single__bd__iv__c:nth-child(2) {
    padding-right: 110px;
  }
}
@media print, (min-width: 768px) {
  .p-single__bd__iv.is-left-pic.is-all-left-pic .p-single__bd__iv__c:nth-child(2) {
    padding-right: 0;
  }
}
@media print, (min-width: 768px) {
  .p-single__bd__iv.is-right-pic {
    flex-direction: row-reverse;
  }
}
@media print, (min-width: 768px) {
  .p-single__bd__iv.is-right-pic .p-single__bd__iv__c:nth-child(1) {
    padding-left: 30px;
  }
}
@media print, (min-width: 768px) {
  .p-single__bd__iv.is-right-pic .p-single__bd__iv__c:nth-child(2) {
    padding-left: 110px;
  }
}
@media print, (min-width: 768px) {
  .p-single__rl {
    max-width: 1300px;
    margin: 0 auto 130px;
    padding: 0 80px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__rl {
    margin-bottom: 60px;
    padding: 0 20px;
  }
}
.p-single__rl__tt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-single__rl__tt {
    margin-bottom: 60px;
    font-size: 36px;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .p-single__rl__tt {
    margin-bottom: 30px;
    font-size: 26px;
  }
}
.p-single__rl__ul {
  display: flex;
}
@media print, (min-width: 768px) {
  .p-single__rl__ul {
    justify-content: center;
    gap: 40px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__rl__ul {
    flex-direction: column;
    gap: 30px;
  }
}
.p-single__rl__ul__pw {
  position: relative;
  overflow: hidden;
}
.p-single__rl__ul__lb {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  padding: 8px 15px;
  border-bottom-right-radius: 6px;
  background: var(--color-green);
  color: #fff;
  line-height: 1;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-single__rl__ul__lb {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__rl__ul__lb {
    font-size: 14px;
  }
}
.p-single__rl__ul__p {
  position: relative;
  aspect-ratio: 812/520;
}
.p-single__rl__ul__p img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-single__rl__ul__t {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 15px;
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-single__rl__ul__t {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__rl__ul__t {
    font-size: 15px;
  }
}
@media print, (min-width: 768px) {
  .p-single__rl__ul > li {
    width: calc((100% - 80px) / 3);
  }
}
.p-single__rl__ul > li a {
  display: block;
}
@media print, (min-width: 768px) {
  .p-single__rl__ul > li a:hover .p-single__rl__ul__p img, .p-single__rl__ul > li a:active .p-single__rl__ul__p img {
    transform: scale(1.1);
  }
}
.p-single__rl.is-hidden {
  display: none;
}
.p-single__bk {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-single__bk {
    width: 300px;
    margin: 0 auto;
    padding-bottom: 200px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bk {
    margin: 0 20px;
    padding-bottom: 80px;
  }
}
.p-single__bk__t {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-single__bk__rn {
    position: absolute;
    right: 14px;
    top: 50%;
    width: 40px;
    margin-top: -20px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #fff;
    opacity: 0;
    transform: scale(0.25);
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.p-single__bk__ar {
  position: absolute;
  top: 50%;
  width: 15px;
  margin-top: -5.5px;
  aspect-ratio: 15/11;
  background: #fff;
  mask: url(/common/images/icon_arrow01.svg) no-repeat 0 0/contain;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-single__bk__ar {
    right: 39px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bk__ar {
    right: 24px;
  }
}
.p-single__bk a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-right: 10px;
  border-radius: 99px;
  background: var(--gradient-green);
  overflow: hidden;
  color: #fff;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-single__bk a {
    height: 66px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .p-single__bk a {
    height: 56px;
    font-size: 15px;
  }
}
.p-single__bk a::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 99px;
  background: var(--color-darkblue);
  opacity: 0;
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-single__bk a:hover::before, .p-single__bk a:active::before {
    opacity: 1;
  }
  .p-single__bk a:hover .p-single__bk__rn, .p-single__bk a:active .p-single__bk__rn {
    opacity: 1;
    transform: scale(1);
  }
  .p-single__bk a:hover .p-single__bk__ar, .p-single__bk a:active .p-single__bk__ar {
    background: var(--color-darkblue);
    transform: translateX(12px);
  }
}